import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NotificationForCCComponent } from './notification-for-cc.component';

describe('NotificationForCCComponent', () => {
  let component: NotificationForCCComponent;
  let fixture: ComponentFixture<NotificationForCCComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NotificationForCCComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NotificationForCCComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
